.offcanvas{
    display: block;
    overflow-y: hidden;
    width: 100%;
    max-height: 0;
    position: relative;
    background: rgba(72, 170, 224 ,1); /* rgba(142, 173, 47,1); */
    padding: 0;
    margin: 0 auto;
    -webkit-transition: all 2s cubic-bezier(0, 1, 0.5, 1);
    -moz-transition: all 2s cubic-bezier(0, 1, 0.5, 1);
    -o-transition: all 2s cubic-bezier(0, 1, 0.5, 1);
    transition: all 2s cubic-bezier(0, 1, 0.5, 1);
}
@media screen and (min-width:60em){
    .offcanvas{
        width: 100%;
    }
}

.offcanvas.moving-in{
    padding: 1.25rem 0;
    max-height: 15rem;
}
@media screen and (min-width:60em){
    .offcanvas.moving-in{
        max-height: 10rem;
    }
}

.offcanvas.removed{
    max-height: 0;
    padding: 0;
}
.offcanvas .offcanvas-content{
    margin: 0 auto;
    text-align: center;
    position: relative;

}
.offcanvas .offcanvas-content #block-offcanvas{
    margin: 0 auto;
    color: #fff;
    font-weight: 300;
    font-size: 1.3rem;
}

.offcanvas .offcanvas-content #block-offcanvas a{
    color: #fff;
    font-weight: 400;
    font-size: 1.3rem;
}
.offcanvas .offcanvas-content #block-offcanvas .contextual-links a{
    color: #333;
    font-size: small;
}
.toolbar-tray-open .offcanvas{
    display: block !important;
    overflow-y: visible !important;
}
.toolbar-tray-open .offcanvas.hidden{
    display: block !important;
    max-height: 15rem;
    padding: 1.25rem 0;
}
.toolbar-tray-open .offcanvas.removed{
    padding: 1.25rem 0;
    max-height: 15rem;
}
.close-area{
    position: absolute;
    right: 0.625rem;
    top: 0;
    width: 1.25rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    resize: vertical;
}
.close-offcanvas{
    width: 1.25rem;
    height: 1.25rem;
    opacity: 0.8;
    cursor: pointer;

}
/* Why right indention?
@media screen and (min-width:60em){
    .offcanvas.moving-in{
        right: 0.625rem;
    }
}
*/

.close-offcanvas:hover {
    opacity: 1;
}
.close-offcanvas:before, .close-offcanvas:after {
    position: absolute;
    left: 0.9375rem;
    content: ' ';
    height: 1.3125rem;
    width: 0.125rem;
    background-color: #fff;
}
.close-offcanvas:before {
    transform: rotate(45deg);
}
.close-offcanvas:after {
    transform: rotate(-45deg);
}

.offcanvas p {
	padding-bottom: 1rem;
}

.offcanvas .icon {
	margin-left: .5rem;
}